

.carousel-inner .q_slide_subtitle, .carousel-inner h2 { font-weight: 400; }
.carousel-inner .q_slide_subtitle, .carousel-inner h2 { text-shadow: none; }
.pad-row  { padding: 100px 0; }
.white-text h1, .white-text h2, .white-text h3, .white-text h4, .white-text p, .white-text a { color: #fff; }
.big-text p { font-size: 20px; }
.masonry_gallery_item_content h3, .masonry_gallery_item_icon { display:none; }

.cta-section { padding: 100px 0 !important; }

div.gray-content {
    background: #252525;
    color: #fff;
}

div.gray-content a {
    color:#4e69b1;
}  
    
div.gray-content a:hover {
    color:#4e69b1;
    text-decoration: underline;
}

.grid-h3 h3 a { text-transform: uppercase; font-weight: normal; font-size: 18px; }

@media (max-width: 990px) {

.pad-row { padding: 30px 0; }

}